@charset "utf-8";
/*CSS Document*/

body {
    font-weight: normal;
    font-size: 14px;	
}

@font-face {
    font-family: "HelveticaNeueW01-45Ligh";
    src: url("../fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff");
}

@page {
    size: auto;
    margin: 0.5cm 0.3cm 0.2cm 0.2cm;
}

.appbody {
	margin: 0;
	padding: 0;
	font-family: "HelveticaNeueW01-45Ligh", Arial, sans-serif;
	font-size: 100%;
	font-weight: normal;
	background-color: #F6F6F6;
	display: block;
}

.webPreLoginHeaderContainer {
	background-color: #fff;
	opacity: 0.9;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
	filter: alpha(opacity=90);
}

.webPreLoginHeader {
	width: 100%;
	margin: 0px auto;
	padding: 16px 0px;
}

.webPreLoginHeader .webPvmLogo {
	background: url(../images/pvb_ColorLogo.jpg) 90px 0px no-repeat;
	float: left;
	width: 300px;
	height: 43px;
}

.webPreloginHeader:after, .boxPanel02:after, .panel:after, .cardContWrapper01:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

p {
    margin: 0 !important;
    line-height: 1.3em;
}

#bottle {
    background: url(../images/bg01.jpg) center -160px no-repeat;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cardContWrapper01 {
    padding: 15% 0;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}

#panelID {
    width: 100%;
    background-color: rgba(255, 255, 255, 1.0);
    box-shadow: 0 10px 8px -8px #666;
}

.panel {
    width: 460px;
    margin: 20px auto;
    margin-top: 45px;
    position: relative;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    clear: both;
    float: none;    
}

.panel .front {
    width: 100%;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    z-index: 900;
    width: inherit;
    height: inherit;    
    background: #fff;
    text-align: center;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden; /*-- transition is the magic sauce for animation--*/
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    border-radius: 6px;
	behavior: url(PIE.htc);
}

.regContainer {
	min-height: 380px;
}

.boxPanel02 {
    border: 1px solid #dadada;
    box-shadow: 0 10px 8px -8px #9A9B9C;
	border-radius: 6px;
	behavior: url(PIE.htc);
    background: #fff;
}

.contentStyle01 {
    background-color: #fff;
    display: block;
	text-align: left;
    padding: 0px 10px 6px 2px;
    min-height: 295px;
    background: transparent;
}

.successStatus03 {
	padding: 40px 20px 10px 20px;
	font-weight: bold;
	font-size: 125%;
	text-align: center;
	line-height: 26px;
}

.txtStyle{
	margin: 14px 0 0px 0;
	line-height: 22px;
	padding: 0 46px;
	color: #000;
	font-size: 90%;
}

 .loginAgainPanel a {
    width: 80%;
    text-align: center;
    display: block;
    margin: 5px auto;
    cursor: pointer;
    font-size: 110%;
    padding: 12px 0;
    color: #fff;
    letter-spacing: 1px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.29);
    border: 1px solid #77b855;
    border-radius: 3px;
	box-shadow: 0 10px 8px -8px #666;
	behavior: url(PIE.htc);	
	background: #83be5f;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83be5f', endColorstr='#69ae4c', GradientType=0);
}

.loginAgainPanel {
	padding: 10px 0;
}

.loginAgainPanel a:hover  {
    color: #fff;
    text-decoration: none;
    border: 1px solid #67c349;
    background: #a6dd7b;
	border-radius: 3px;
	behavior: url(PIE.htc); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6dd7b', endColorstr='#67c349', GradientType=0);
}

a {
    text-decoration: none;
    outline: none;
}